<?php
/**
 * Copyright 2010, 2011 pixeltricks GmbH
 *
 * This file is part of SilverCart.
 *
 * SilverCart is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilverCart is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilverCart.  If not, see <http://www.gnu.org/licenses/>.
 *
 * German (Germany) language pack
 * 
 * @package Silvercart
 * @subpackage i18n
 * @ignore
 */

i18n::include_locale_file('silvercart', 'en_US');

global $lang;

if (array_key_exists('en_GB', $lang) && is_array($lang['en_GB'])) {
    $lang['en_GB'] = array_merge($lang['en_US'], $lang['en_GB']);
} else {
    $lang['en_GB'] = $lang['en_US'];
}

$lang['en_GB']['SilvercartPdfInvoiceConfig']['PLURALNAME'] = 'PDF Invoices';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['SINGULARNAME'] = 'PDF Invoice';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['INVOICENUMBER'] = 'Invoicenumber';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['INVOICENUMBER_SHORT'] = 'Invoice-No.';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT'] = 'Layout';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER'] = 'Layout of footer section';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER_1'] = 'Logo + 3 columns';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER_2'] = '4 columns';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER_COLUMN1'] = 'Content footer column 1';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER_COLUMN2'] = 'Content footer column 2';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER_COLUMN3'] = 'Content footer column 3';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_FOOTER_COLUMN4'] = 'Content footer column 4';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_LOGO'] = 'Your logo to display on the PDF invoice';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_LOGO_POSITION'] = 'Position of your logo';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['LAYOUT_SENDER_ADDRESS'] = 'Address of invoice sender (will be displayed as one line above the recipient)';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['SECURITY'] = 'Security';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['SECURITY_DELETE_AFTER_SENDING'] = 'Delete PDF files after sending them via email';
$lang['en_GB']['SilvercartPdfInvoiceConfig']['SECURITY_PROTECTED_PATH'] = 'Absolute path to a secure direcory of the server (outside of the servers HTTP root directory)';

$lang['en_GB']['SilvercartPdfInvoiceFile']['PLURALNAME'] = 'PDF Invoices';
$lang['en_GB']['SilvercartPdfInvoiceFile']['SINGULARNAME'] = 'PDF Invoice';

$lang['en_GB']['SilvercartPdfInvoice']['INVOICE'] = 'INVOICE';