<?php
/**
 * Copyright 2011 pixeltricks GmbH
 *
 * This file is part of SilvercartPrepaymentPayment.
 *
 * SilvercartPaypalPayment is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SilvercartPrepaymentPayment is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with SilvercartPrepaymentPayment.  If not, see <http://www.gnu.org/licenses/>.
 *
 * German (Germany) language pack
 *
 * @package SilvercartShipmentDhl
 * @subpackage i18n
 * @ignore
 */

i18n::include_locale_file('silvercart_shipment_dhl', 'en_US');

global $lang;

if (array_key_exists('de_DE', $lang) && is_array($lang['de_DE'])) {
    $lang['de_DE'] = array_merge($lang['en_US'], $lang['de_DE']);
} else {
    $lang['de_DE'] = $lang['en_US'];
}

$lang['de_DE']['SilvercartShipmentDhl']['ACTIVATE_CSV_HEADERS']             = 'CSV Kopfbereich aktivieren';
$lang['de_DE']['SilvercartShipmentDhl']['CSV_SEPARATOR']                    = 'CSV Trennzeichen';
$lang['de_DE']['SilvercartShipmentDhl']['FIELD_LAST_EXPORT_DATE_TIME']      = 'Letzter Export';
$lang['de_DE']['SilvercartShipmentDhl']['EXPORT_DIRECTORY']                 = 'Exportverzeichnis';
$lang['de_DE']['SilvercartShipmentDhl']['IMPORT_DIRECTORY']                 = 'Importverzeichnis';
$lang['de_DE']['SilvercartShipmentDhl']['NAME']                             = 'Name';
$lang['de_DE']['SilvercartShipmentDhl']['SINGULARNAME']                     = 'DHL Konfiguration';
$lang['de_DE']['SilvercartShipmentDhl']['PLURALNAME']                       = 'DHL Konfiguration';
$lang['de_DE']['SilvercartShipmentDhl']['STANDARD_NAME']                    = 'DHL Standard Konfiguration';
$lang['de_DE']['SilvercartShipmentDhl']['TAB_BASIC_SETTINGS']               = 'Grundeinstellungen';
$lang['de_DE']['SilvercartShipmentDhl']['TAB_DEFAULT_VALUE_CONFIGURATION']  = 'Vorgabewerte';
$lang['de_DE']['SilvercartShipmentDhl']['TAB_EXPORT_FIELD_DEFINITIONS']     = 'CSV Felddefinitionen';
$lang['de_DE']['SilvercartShipmentDhl']['TAB_HEADER_CONFIGURATION']         = 'CSV Kopfbereich';
$lang['de_DE']['SilvercartShipmentDhl']['TRACKING_URL']                     = 'URL zum Aufruf des DHL Trackingfensters';
$lang['de_DE']['SilvercartShipmentDhl']['UPDATE_INTERVAL']                  = 'Aktualisierungsintervall';
$lang['de_DE']['SilvercartShipmentDhl']['UPDATE_INTERVAL_PERIOD']           = 'Aktualisierungsintervall Zeitraum';
$lang['de_DE']['SilvercartShipmentDhl']['ORDERSTATUS_AFTER_EXPORT']         = 'Bestellstatus nach Export der DHL Easylog Daten auf den folgenden setzen';
$lang['de_DE']['SilvercartShipmentDhl']['ORDERSTATUS_AFTER_IMPORT']         = 'Bestellstatus nach Import der DHL Tracking Codes auf den folgenden setzen';
$lang['de_DE']['SilvercartShipmentDhl']['DO_NOT_CHANGE_ORDERSTATUS']        = 'Bestellstatus nicht verändern';

$lang['de_DE']['SilvercartShipmentDhlAdmin']['TITLE']                           = 'DHL Easylog';
$lang['de_DE']['SilvercartShipmentDhlAdmin']['TAB_DEFAULT_VALUE_CONFIGURATION'] = 'Vorgabewerte';

$lang['de_DE']['SilvercartShipmentDhlImport']['PLURALNAME']                 = 'DHL Import';
$lang['de_DE']['SilvercartShipmentDhlImport']['SINGULARNAME']               = 'DHL Import';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_ID']                  = 'Interne ID der Sendung';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_IDENTCODE']           = 'Identcode';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_STORNO']              = 'Sendung storniert';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_DATE']                = 'Versanddatum der Sendung';
$lang['de_DE']['SilvercartShipmentDhlImport']['EmpKundenNr']                = 'Kundennummer';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_LEITCODE']            = 'Leitcode des Empfängers';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_ORDERNUMBER']         = 'Bestellnummer';
$lang['de_DE']['SilvercartShipmentDhlImport']['SOWNER_CLOSEDATE']           = 'Datum des Sendungsabschlusses';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_KOLLICOUNTER']        = 'ID für Mehrpaketsendungen (Kolli, Multitrack)';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_STORNO_REASON']       = 'Stornierungsgrund';
$lang['de_DE']['SilvercartShipmentDhlImport']['SITEMS_IDENTCODE_RETOUR']    = 'Identcode bei Retoure';
$lang['de_DE']['SilvercartShipmentDhlImport']['TEILNAHME']                  = 'Teilnahmenummer';

$lang['de_DE']['SilvercartShipmentDhlOrder']['HAS_BEEN_EXPORTED_TO_DHL']        = 'Wurde zu DHL exportiert';
$lang['de_DE']['SilvercartShipmentDhlOrder']['PLURALNAME']                      = 'DHL Export';
$lang['de_DE']['SilvercartShipmentDhlOrder']['SINGULARNAME']                    = 'DHL Export';
$lang['de_DE']['SilvercartShipmentDhlOrder']['TRACKING_CODE_NVE']               = 'Sendungsnummer';
$lang['de_DE']['SilvercartShipmentDhlOrder']['TRACKING_CODE_NVE_FOR_TRACKING']  = 'Paketverfolgungsnummer';
$lang['de_DE']['SilvercartShipmentDhlOrder']['EXPORT_DHL_EASYLOG']              = 'DHL Easylog Export';

$lang['de_DE']['SilvercartShipmentDhlTemplate']['TRACKING_LINK']       = 'Anzeigen, wo sich meine Sendung gerade befindet';
$lang['de_DE']['SilvercartShipmentDhlTemplate']['TRACKING_LINK_LABEL'] = 'Sendungsverfolgung';
